[YazarKasa]
SeriNo=AT0000141698
Port=6

[Fis]
ID=8815
AltToplam=21
IndirimTutari=0
OdemeTuru=0
Onay=1

[1]
KalemAdi=EKMEK
KisimNo=2
Miktar=1
Fiyat=8

[2]
KalemAdi=SİMİT-POĞAÇA GERÇEK
KisimNo=2
Miktar=1
Fiyat=10

[3]
KalemAdi=TOSCOW CAKMAK 2YOLLU
KisimNo=4
Miktar=1
Fiyat=3

